Bug 231197 - xfsdump buildrequires libtermcap-devel
xfsdump buildrequires libtermcap-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfsdump (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 226748
  Show dependency treegraph
 
Reported: 2007-03-06 13:55 EST by Miroslav Lichvar
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-19 12:19:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2007-03-06 13:55:53 EST
Description of problem:
xfsdump BuildRequires libtermcap-devel package, but it's linked with libncurses.
Please remove the requirement, libtermcap and termcap packages will be dropped
in F7.

Version-Release number of selected component (if applicable):
xfsdump-2.2.42-2.fc6
Comment 1 Eric Sandeen 2007-03-06 15:11:26 EST
Russell, do you still want this one?
Comment 2 Eric Sandeen 2007-06-19 12:19:47 EDT
Fixed in devel, 2.2.45-2.fc8

Note You need to log in before you can comment on or make changes to this bug.